/******** Slider **********/

#swiper-page {
  width: 100%;
  height: 100%;
  /* height: 600px; */

  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    position: relative;
    color: #fff;
  }

  .swiper-slide-image {
    display: block;
    width: 100vw;
    height: 100%;
    max-height: 1000px;
    /* height: 600px; */
    object-fit: cover;
  }

  .swiper-slide-inner {
    width: auto;
    margin: auto;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
  }

  .slider-overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
  }

  .swiper-title-lower {
    font-weight: var(--textFontWeight);
    font-family: "industry", sans-serif;
    font-size: 22px;
  }

  #slider-text {
    margin-bottom: 20px;
  }
}

/******** Auto Scroll ***********/

.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
  display: block;
}

.swiper-wrapper {
  transition-timing-function: linear !important;
}

/******** Responsive ***********/

/* XXL > 1400 */
@media (max-width: 1600px) {
  #swiper-page .swiper-slide-image {
    height: 700px;
    max-height: 1000px;
  }
}

/* XL */
@media (max-width: 1400px) {
  #swiper-page .swiper-slide-image {
    height: 650px;
    max-height: 1000px;
  }
}

/* L */
@media (max-width: 1200px) {}

/* M */
@media (max-width: 992px) {
  #swiper-page {
    .swiper-slide-inner {
      width: auto;
      margin: auto;
      position: absolute;
      top: 70%;
      transform: translateY(-50%);
      left: 0;
      right: 0;
    }
  }
}

/* S */
@media (max-width: 768px) {}

/* XS */
@media (max-width: 576px) {
  .swiper-content{
    display: none;
  }
  .swiper-title-lower{
    font-size: 18px;
  }
      #swiper-page .swiper-slide-image {
        height: 340px;
        max-height: 1000px;
    }
}